* { padding:0; margin:0; }
BODY { font: 13px/140% Arial, Helvetica, sans-serif; color:#111111; background: url(images/bg.jpg) repeat; }
#homebg { }
P { margin-bottom:10px; }
:active, :focus { outline:none; }
a:link, a:visited { color: #336BBE; text-decoration: underline; }
a:hover { text-decoration: underline; color: #111111; }
input, textarea, select { padding:1px; margin:0; color:#555; font-size:98%; }
img { border:0; }
.red { color:#C00; }
/*Headings*/

h1 { font: 28px/30px Arial, Helvetica, sans-serif; color:#408080; margin: 25px 0 12px 0; }
h2 { font: bold 20px/22px Arial, Helvetica, sans-serif; color:#408080; margin: 20px 0 8px 0; }
h3 { font: 18px/20px Arial, Helvetica, sans-serif; color:#111111; margin: 20px 0 8px 0; }
h1 a, h2 a, h3 a, h4 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited { }
h2 a:hover, h3 a:hover, h4 a:hover { }
/*Common Styles*/

img.left { float:left; margin:5px 15px 10px 0; }
img.right { float:right; margin:5px 0 10px 15px; }
.brdrd { padding:5px; border:#63696E 1px solid; background:#FFF; }
.topzero { padding-top:0px; }
.clear { clear:both; height:5px; }
.arrow_list { list-style: none; margin: 5px 0 10px 20px; border: none; float:right; width:300px; font-size:16px; }
.arrow_list li { margin: 0px 0px 10px 22px; }
.info { margin-bottom:12px; }
a.read_more:link, a.read_more:visited { background:#4665BA; padding:5px 10px; font:bold 12px/14px Arial, Helvetica, sans-serif; color:#FFF; text-decoration:none; -moz-border-radius: 5px; border-radius: 5px; }
a.read_more:hover { background:#2C4074; }
/*DIVs*/

.wrap { width:100%; overflow:hidden; background:url(images/page-bg.png) center top repeat-y; min-height:100%; }
.container { width:970px; margin: 0 auto; overflow:hidden; position:relative; min-width:600px; padding:0 5px; }
.header { width:970px; float:left; height:97px; background:#E6EFEF; border-top:#408080 3px solid;}
.logo { width:600px; float:left; height:97px; }
.logo a { width:600px; height:97px; display:block; text-indent:-1000px; font-size:0px; background:url(images/logo-jonzone.jpg) 35px center no-repeat;}
.nav { width:970px; float:left; height:40px; clear:both; background:#408080; }
/*Navigation*/

.nav ul { font: bold 16px/40px Arial, Helvetica, sans-serif; float:left; }
.nav ul li { list-style: none; display: inline; float:left; position:relative; }
.nav ul li a, .nav ul li a:visited { text-decoration: none; float:left; padding:0 12px 0px 14px; line-height:40px; display:block; text-align:center; color:#E6EFEF; border-right:#1D3838 1px solid; }
.nav ul li a:hover/*, .nav ul li.current-menu-item a*/ { text-decoration: none; color:#FFF; }
.nav ul ul { display: none; position: absolute; top: 40px; left: 0; float: left; width: 190px; z-index: 99999; padding:0px 0px; background:#5B6F82; border-top:#D9DDE1 1px solid; }
.nav ul ul li { min-width: 190px; background:none; }
.nav ul ul ul { left: 100%; top: 0; }
.nav ul ul a, .nav ul ul a:visited, .nav ul ul a:active { line-height: 130%; padding: 8px 15px; width: 160px; height: auto; font: bold 13px/16px Arial, Helvetica, sans-serif; text-align:left; color:#000; border-bottom:#D9DDE1 1px solid; }
.nav ul ul :hover > a { color: #FFF; background:#5B6F82; }
.nav ul li:hover > ul { display: block; }
/*.nav ul li.current_page_item > a*/, .nav ul li.current-menu-ancestor > a, /*.nav ul li.current-menu-item > a, .nav ul li.current-menu-parent > a*/ {
color: #FFF;
}
* html .nav ul li.current_page_item a, /** html .nav ul li.current-menu-ancestor a, */ * html .nav ul li.current-menu-item a, /** html .nav ul li.current-menu-parent a, */ * html .nav ul li a:hover { color: #FFF; }
/*Navigation end here*/


.content { width:860px; float:left; clear:both; padding:40px 55px 35px; min-height:560px;}
.footerb { width:940px; height:40px; background:#408080; float:left; padding:0 15px; }
.footerb_lft { width:450px; float:left; font:bold 13px/40px Arial, Helvetica, sans-serif; color:#FFF; }
.footerb_rgt { width:450px; float:right; font: 11px/40px Arial, Helvetica, sans-serif; color:#FFF; text-align:right; }
.footer a:link, .footer a:visited, .footerb a:link, .footerb a:visited { color:#DDD; }
.footer a:hover, .footerb a:hover { color:#FFF; }